# Configuration file

~CONFIG_VERSION: v0.56.6

counters {
    I:lastGridStorage=108
    I:lastPlayer=1
}


gridstorage {
    S:105=H4sIAAAAAAAA/+NiYGBjYEsqTUtLLXLouOTAAAIAZxeljhUAAAA=
    S:17=H4sIAAAAAAAAAONiYGBjYEsqTUtLLWKAAQAPku3jFQAAAA==
    S:39=H4sIAAAAAAAA/+NiYGBjYEsqTUtLLWKAAQAPku3jFQAAAA==
    S:41=H4sIAAAAAAAAAONiYGBjYEsqTUtLLXLouOTAAAIAZxeljhUAAAA=
}


players {
    I:56503c59-2b7c-427c-ae7b-e55e0af8ace5=0
}


